FREECIV(6)

NAME
freeciv-modpack - Custom content installer for the Freeciv game

SYNOPSIS
freeciv-modpack [ -h|--help ] [ -v|--version ]

DESCRIPTION
Freeciv is a free turn-based multiplayer strategy game, in which each player becomes the leader of a civilization, fighting to obtain the ultimate goal: To become the greatest civilization. Players of Civilization II® by Microprose® should feel at home, since one aim of Freeciv is to have compatible rules. Freeciv is maintained by an international team of coders and enthusiasts, and is easily one of the most fun and addictive network games out there! This is the custom content installer program. - See also freeciv-server(6) freeciv-client(6) This manual page only lists the command line arguments. For details regarding the options when using freeciv-modpack see the documentation in http://www.freeciv.org/ as well as the documentation which is part of the Freeciv distribution.

OPTIONS
All options have a short form (single hyphen and single letter) and a long form (double hyphen and a complete word); their effects are identical.

-h, --help
    Prints a short summary of the command line options.

-v, --version
    Prints the version number and exits.

ENVIRONMENT
The Freeciv client accepts these environment variables:

HOME
    Specifies the user's home directory.

http_proxy
    Set this variable accordingly when using a proxy.

LANG  or  LANGUAGE
    Sets the language and locale on some platforms.

LC_ALL  or  LC_CTYPE
    Similar to LANG (see documentation for your system).

USER
    Specifies the username of the current user.

BUGS
Please report bugs to http://gna.org/projects/freeciv/ .

MORE INFO
The Freeciv homepage is located at http://www.freeciv.org/ . Updates and new info is first posted there.

AUTHORS
The Freeciv Team <freeciv-dev AT gna.org>.

SEE ALSO
freeciv-server(6) freeciv-client(6) and the Client Manual at the Freeciv homepage.